[
  {
    "title": "System Bible",
    "path": "./assets/documents/legacy/system-bible.md"
  },
  {
    "title": "Architecture Overview",
    "path": "./assets/documents/legacy/architecture.md"
  },
  {
    "title": "Architecture Document & Migration Plan",
    "path": "./assets/documents/legacy/staff-mobile-application/architecture.md"
  },
  {
    "title": "Use Case Documentation",
    "path": "./assets/documents/legacy/staff-mobile-application/use-case.md"
  },
  {
    "title": "Architecture Document & Migration Plan",
    "path": "./assets/documents/legacy/client-mobile-application/architecture.md"
  },
  {
    "title": "Use Case Documentation",
    "path": "./assets/documents/legacy/client-mobile-application/use-case.md"
  },
  {
    "title": "Architecture Document & Migration Plan",
    "path": "./assets/documents/legacy/web-application/architecture.md"
  },
  {
    "title": "Use Case Documentation",
    "path": "./assets/documents/legacy/web-application/use-case.md"
  },
  {
    "title": "System Bible",
    "path": "./assets/documents/prototype/system-bible.md"
  },
  {
    "title": "Architecture Overview",
    "path": "./assets/documents/prototype/architecture.md"
  },
  {
    "title": "Architecture Overview",
    "path": "./assets/documents/prototype/staff-mobile-application/architecture.md"
  },
  {
    "title": "Use Case Overview",
    "path": "./assets/documents/prototype/staff-mobile-application/use-case.md"
  },
  {
    "title": "Architecture Overview",
    "path": "./assets/documents/prototype/client-mobile-application/architecture.md"
  },
  {
    "title": "Use Case Overview",
    "path": "./assets/documents/prototype/client-mobile-application/use-case.md"
  },
  {
    "title": "Architecture Overview",
    "path": "./assets/documents/prototype/web-application/architecture.md"
  },
  {
    "title": "Use Case Overview",
    "path": "./assets/documents/prototype/web-application/use-case.md"
  },
  {
    "title": "Dataconnect guide",
    "path": "docs/DATACONNECT_GUIDES/DOCUMENTS/backend_manual.md"
  },
  {
    "title": "Schema Dataconnect guide",
    "path": "docs/DATACONNECT_GUIDES/DOCUMENTS/schema_dataconnect_guide.md"
  }
]
